<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_REP_UNAVAIL Field
ErrorCodes Class See Also Send Feedback

Site cannot currently be reached.

Namespace: BerkeleyDB
Assembly: libdb_dotnet61 (in libdb_dotnet61.dll) Version: 6.1.26.0

# Syntax

C#

    public const int DB_REP_UNAVAIL

Visual Basic (Declaration)

    Public Const DB_REP_UNAVAIL As Integer

Visual C++

    public:
    literal int DB_REP_UNAVAIL

# See Also

ErrorCodes Class
BerkeleyDB Namespace